Opened 9 years ago

Closed 9 years ago

#24654 closed update (fixed)

Upgrade vxl from 1.12.0 to 1.14.0

Reported by: wiking@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.8.2
Keywords: Cc:
Port: vxl

Description

As 1.12.0 is more than 1 year old and in fact ticket:23437 is NOT invalid (i've got the same error while trying to install vxl) I suggest that the port be updated.

I've attached the diff file for the Portfile.

Attachments (1)

Portfile-vxl.diff (1.0 KB) - added by wiking@… 9 years ago.
Portfile for vxl 1.14.0

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by wiking@…

Attachment: Portfile-vxl.diff added

Portfile for vxl 1.14.0

comment:1 Changed 9 years ago by ryandesign (Ryan Schmidt)

Owner: changed from macports-tickets@… to ryandesign@…
Status: newassigned

comment:2 Changed 9 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed

Thanks; updated in r67064. I also added dependencies on libraries I had installed that got used, including ffmpeg-devel, libgeotiff and libpng, and I had to disable the universal variant because ffmpeg-devel is not universal.

Note: See TracTickets for help on using tickets.